@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/monda/9932985580588df4350c6b2e25878ec5aca27144.svg);
}

@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/monda/9399fc824d8916a4c4006f6e1ac78029bd9832e4.woff2) format('woff2');
}

@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/monda/6f0afe5b83dd18c431a1d7aafff8fb75043d4daf.svg) format('woff');
}

@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/monda/a57d746cc725ce74dd754e69b6b2589bc4e9ac9b.svg) format('svg');
}

@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/monda/e197bc4bf4e18a06bf4c84ecb1d3c3cfa41a7144.ttf) format('truetype');
}
